IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_RECTO_TEF' AND OBJECT_ID = OBJECT_ID('CONCILIACAO_CARTOES_FINAL') )
BEGIN
	ALTER TABLE CONCILIACAO_CARTOES_FINAL ADD CD_RECTO_TEF INT NULL
END



